{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "845827398cd2002933d5",
  "position": {
    "x": 274.456207892204,
    "y": 342.14447305370504,
    "z": 0,
    "height": 46.198267564966315,
    "width": 1631.7228103946102,
    "tabOrder": 6000
  },
  "visualGroup": {
    "displayName": "AIA特有筛选",
    "groupMode": "ScaleMode"
  },
  "isHidden": true
}